# 批量抓取已启动 (/zh/api-reference/endpoint/webhook-batch-scrape-started)

<!-- agent-signals: reading_time_min: 1 · est_tokens: 552 · updated: 2026-07-30 -->
Related: [Search（搜索）](/zh/api-reference/endpoint/search.md), [搜索反馈](/zh/api-reference/endpoint/search-feedback.md), [Scrape](/zh/api-reference/endpoint/scrape.md), [批量抓取](/zh/api-reference/endpoint/batch-scrape.md), [获取批量抓取状态](/zh/api-reference/endpoint/batch-scrape-get.md), [取消批量抓取](/zh/api-reference/endpoint/batch-scrape-delete.md)

有关 payload 示例、配置和重试行为，请参见 [Webhook 事件类型](/zh/webhooks/events#batch_scrapestarted) 和 [Webhook 概述](/zh/webhooks/overview)。

`POST` webhook `batchScrapeStarted`

批量抓取开始

## OpenAPI

```json
{
  "parameters": [
    {
      "description": "原始请求体的 HMAC-SHA256 签名，格式为 `sha256=<hex>`。当你在[账户设置](https://www.firecrawl.dev/app/settings?tab=advanced)中配置了 HMAC 密钥时，该字段会出现。有关验证详情，请参阅 [Webhook 安全](/webhooks/security)。",
      "in": "header",
      "name": "X-Firecrawl-Signature",
      "required": false,
      "schema": {
        "example": "sha256=abc123def456789...",
        "type": "string"
      }
    }
  ],
  "requestBody": {
    "content": {
      "application/json": {
        "example": {
          "data": [],
          "id": "550e8400-e29b-41d4-a716-446655440000",
          "metadata": {},
          "success": true,
          "type": "batch_scrape.started",
          "webhookId": "b2c3d4e5-0001-0000-0000-000000000000"
        },
        "schema": {
          "properties": {
            "data": {
              "default": [],
              "items": {},
              "type": "array"
            },
            "id": {
              "description": "批量抓取任务 ID，与 `POST /batch/scrape` 返回的 `id` 一致。",
              "format": "uuid",
              "type": "string"
            },
            "metadata": {
              "additionalProperties": {
                "type": "string"
              },
              "description": "你在 webhook 配置中提供的自定义元数据对象。每次投递时都会原样返回。",
              "type": "object"
            },
            "success": {
              "const": true,
              "type": "boolean"
            },
            "type": {
              "const": "batch_scrape.started",
              "type": "string"
            },
            "webhookId": {
              "description": "此次 webhook 投递的唯一标识符。",
              "format": "uuid",
              "type": "string"
            }
          },
          "required": [
            "success",
            "type",
            "id",
            "webhookId",
            "data"
          ],
          "type": "object"
        }
      }
    },
    "required": true
  },
  "responses": {
    "200": {
      "description": "返回任意 `2xx` 状态码以确认已接收。"
    }
  }
}
```
